Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200012446587687 #Ref 20241217003124881
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 23 Dec 2024 08:32:25 -0800

Hello Michelle / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200012446587687/ Purchase order #: 108934448254686  with the tracking#: 770585506077 has been delivered on 12/21/2024.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

It is Saturday morning, and I still have not received my package that I ordered almost 2 weeks ago. This is a second package I’ve ordered from you and not received. It has become increasingly obvious that FedEx is not going to be delivering this package and
I’m aware that they are having some issues at the Springfield location. At this time I absolutely want a cancellation of this order and a full refund. As it is, I now I only have a few days until I can physically replace this item in order to have it for Christmas.
I am terribly disappointed in how long this has taken to resolve.

Michelle

On Dec 20, 2024, at 9:42 AM, Designer Living Inc.

Hello Michelle/ Walmart-

Thank you for all of the information that you have provided. We have contacted FedEx and they informed us that your package is out for delivery today. Please make your self available today or to have someone receive the
package.

Sincerely,

Kyle

Designer Living

===============================================================================

Also, this email is telling me that my package has already been delivered to check around my home and in the neighborhood. But when I am checking on the shipping status, it is showing that it is still not been delivered. So your email and the shipping status
are not matching up.

Michelle stanberry

On Dec 20, 2024, at 7:19 AM, Michelle Stanberry

 The order was not delivered to my home. We live in a secure, rural area and have a ring camera. It is obvious that if it has been delivered, it was not delivered to the correct address. Since your email has informed me that this package has been sent and
I know that it was not delivered to my home,then I am needing a refund on this purchase.

Michelle Stanberry

On Dec 18, 2024, at 10:36 AM, Designer Living Inc.

Hello Michelle / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200012446587687/ Purchase order #: 108934448254686 with the tracking#: 770585506077 has been delivered
on 12/14/24.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

===============================================================================

Dear Designer Living Inc.,

Michelle Stanberry wants to connect with you for the order below:

Customer Order Number:  200012446587687

Purchase Order No:  108934448254686

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Full Sheet Set, Flannel Bed Sheets Full, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece/1556913286

Customer Message:

I still did not receive my package today. I’m concerned about the long delay before Christmas. Every day I get a message saying that the package will arrive and every day it does not arrive. Should I be canceling this order or will it be here soon? ￼

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team